#line-devices {
    background: #F1F6F9;
    padding: 30px 0 50px;
}

#line-devices h2 {
    max-width: 800px;
    margin: 30px auto 50px;
}

#line-devices .more {
    padding-top: 80px;
    font-size: 28px;
    line-height: 32px;
}

td.block-3s-rubetek {
    position: relative;
}
img.circle {
    width: 80px;
    position: absolute;
    top: 90px;
    left: 115px;
}

.table_compare .colomn-device {
    max-width: 40%;
}

.table_compare .colomn-o2 {
    padding-left: 40px;
    width: 20%;
}

.table_compare .row-img {
    vertical-align: bottom;
    padding-bottom: 30px;
}

.table_compare .colomn-3s {
    padding-left: 35px;
    width: 18%;
}

.table_compare .colomn-lite {
    padding-left: 55px;
    width: 22%;
}

.table_compare tr td {
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    height: 35px;
}

.table_compare tr td.tion-remote {
    font-size: 13px;
    line-height: 17px;
}

.table_compare tr td.table_style {
    border-bottom: 1px solid #d1d1d1;
    border-top: 1px solid #d1d1d1;
    padding-top: 15px;
    padding-bottom: 15px;
}

.table_style .title a,
.price .title {
    font-weight: 600;
    color: #333;
}

.table_compare tr td.table_btn {
    vertical-align: bottom;
}
.table_compare tr td.product-footnote {
  padding-top: 30px;
  font-size: 13px;
  line-height: 14px;
}
a.btn-shop {
    background-color: #30cbf2;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    padding: 8px 12px;
    border-radius: 50px;
    color: #fff !important;
    font-weight: 300;
    margin: auto;
}
@media (max-width: 992px) {
    .table_compare .colomn-device {
        width: 29%;
    }

    .table_compare .colomn-o2 {
        width: 21%;
    }

    .table_compare .colomn-3s {
        width: 24%;
    }

    .table_compare .colomn-lite {
        width: 26%;
    }

    .table_compare img {
        max-width: 135px;
    }

}
@media (max-width: 767px) {
    #line-devices {
        overflow-x: auto;
    }

    #line-devices h2 {
        max-width: 375px;
        margin: 0 auto 15px;
        font-size: 22px;
        line-height: 28px;
        padding-top: 5px;
    }

    .table_compare {
        padding-left: 20px;
        padding-right: 10px;
        min-width: 640px;
    }

    .table_compare .colomn-device {
        width: 25%;
    }

    .table_compare tr td {
        font-size: 13px;
        line-height: 17px;
    }

    .table_compare img {
        max-width: 70px;
    }

    .table_compare .colomn-3s {
        padding-left: 10px;
    }

    .table_compare .colomn-lite {
        padding-left: 15px;
    }

    .table_compare .colomn-o2 {
        padding-left: 10px;
    }

    img.circle {
        width: 40px;
        top: 60px;
        left: 60px;
    }

}
@media (max-width: 520px) {
    a.btn-shop {
        font-size: 14px;
        padding: 7px 10px;
    }
}